### Method

# Adw Flap set_separator

#### Declaration [src]

    void
    adw_flap_set_separator (
      AdwFlap* self,
      GtkWidget* separator
    )

#### Description [src]

Sets the separator widget for `self`.

Available since: | 1.0

Sets property | `Adw.Flap:separator`

#### Parameters

`separator` | `GtkWidget`
| The separator widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.